RubyGems Navigation menu

guard-flopbox 1.0

A simple guard library for syncing local and remote directories via SFTP

Gemfile
          gem 'guard-flopbox', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install guard-flopbox -v 1.0
  
  
  
  
  
  
  

Total downloads 4,885

For this version 1,175

Required Ruby Version: None

Links:

Versions:

  1. 1.4 - July 1, 2011 (5 KB)
  2. 1.3 - July 1, 2011 (5 KB)
  3. 1.1 - July 1, 2011 (4.5 KB)
  4. 1.0 - July 1, 2011 (5 KB)